Subject: Compiled wu_ftpd...

From: "Jantz C. Tran" <[email-masked]>
Date: Thu, 11 Jul 1996 16:24:23 -0700

Is there any way I can get a compiled version of wu_ftpd for Solaris
2.4? I having problems installing a C compiler on my system (it didn't
come with one) so I think I was wondering if there was an FTP site with
the binaries for wu_ftpd (or maybe someone could send me it). Any help
would be appreciated. 

-Jantz Tran
[email-masked]